#!/bin/bash
source "${AGENT_PATH}/_common.sh"

# Nginx Example Backup Script

_check_required_env_vars "CONTAINER_NAME" "LOCAL_DATA_FOLDER"

# hot backup is fine for nginx website content.

autobackup "path=${LOCAL_DATA_FOLDER}" $1 $2 || _die "Failed to create backup"

echo "Backup complete: ${BACKUP_FILE}"
